DE-BW: 'Baden-Württenberg'
DE-BY: 'Bayern'
DE-BE: 'Berlin'
DE-BB: 'Brandenburg'
DE-HB: 'Bremen'
DE-HH: 'Hamburg'
DE-HE: 'Hessen'
DE-NI: 'Niedersachsen'
DE-MV: 'Mecklenburg-Vorpommern'
DE-NW: 'Nordrhein-Westfalen'
DE-RP: 'Rheinland-Pfalz'
DE-SL: 'Saarland'
DE-SN: 'Sachsen'
DE-ST: 'Sachsen-Anhalt'
DE-SH: 'Schleswig-Holstein'
DE-TH: 'Thüringen'
AT-1: 'Burgenland'
AT-2: 'Kärnten'
AT-3: 'Nieder­österreich'
AT-5: 'Salzburg'
AT-6: 'Steiermark'
AT-7: 'Tyrol'
AT-4: 'Ober­österreich'
AT-9: 'Wien'
AT-8: 'Vorarlberg'
AU-QLD-BRI: 'Brisbane'
AU-TAS-NW-CH: 'Circular Head'
AU-TAS-SOU-SE: 'Südöstliches Tasmanien'
AU-TAS-CN: 'Zentrales Nord Tasmanien'
AU-TAS-FI: 'Flinders Island'
AU-TAS-KI: 'King Island'
AU-TAS-NE: 'Nordöstliches Tasmanien'
AU-TAS-NW: 'Nordwestliches Tasmanien'
AU-TAS-SOU: 'southern Tasmanien'
AU-ACT: 'Australisches Hauptstadtterritorium'
AU-NSW: 'Neusüdwales'
AU-NT: 'Nordterritorium'
AU-QLD: 'Queensland'
AU-SA: 'Südaustralien'
AU-TAS: 'Tasmanien'
AU-VIC: 'Victoria'
AU-WA: 'Westaustralien'
CH-AG: 'Aargau'
CH-AR: 'Appenzell Ausserrhoden'
CH-AI: 'Appenzell Innerrhoden'
CH-BL: 'Basel-Landschaft'
CH-BS: 'Basel-Stadt'
CH-BE: 'Bern'
CH-FR: 'Freiborg'
CH-GE: 'Genf'
CH-GL: 'Glarus'
CH-GR: 'Graubünden'
CH-JU: 'Jura'
CH-LU: 'Luzern'
CH-NE: 'Neuenburg'
CH-NW: 'Nidwalden'
CH-OW: 'Obwalden'
CH-SH: 'Schaffhausen'
CH-SZ: 'Schwyz'
CH-SO: 'Solothurn'
CH-SG: 'St. Gallen'
CH-TG: 'Thurgau'
CH-TI: 'Tessin'
CH-UR: 'Uri'
CH-VS: 'Wallis'
CH-VD: 'Waadt'
CH-ZG: 'Zug'
CH-ZH: 'Zürich'
CA-AB: 'Alberta'
CA-BC: 'British Columbia'
CA-MB: 'Manitoba'
CA-NB: 'New Brunswick'
CA-NL: 'Neufundland und Labrador'
CA-NT: 'Nordwest-Territorien'
CA-NS: 'Nova Scotia'
CA-NU: 'Nunavut'
CA-ON: 'Ontario'
CA-PE: 'Prince Edward Island'
CA-QC: 'Québec'
CA-SK: 'Saskatchewan'
CA-YT: 'Yukon'
FR-67: 'Niederrhein'
FR-68: 'Oberelsass'
FR-57: 'Mosel'
ES-AN: 'Andalusien'
ES-AR: 'Aragonien'
ES-AS: 'Asturien'
ES-IB: 'Balearische Inseln'
ES-PV: 'Baskenland'
ES-CN: 'Kanarische Inseln'
ES-CB: 'Kantabrien'
ES-CL: 'Kastilien und León'
ES-CM: 'Kastilien-La Mancha'
ES-CT: 'Katalonien'
ES-CE: 'Ceuta'
ES-MD: 'Madrid'
ES-EX: 'Extremadura'
ES-GA: 'Galicien'
ES-RI: 'La Rioja'
ES-ML: 'Melilla'
ES-NC: 'Navarre'
ES-MC: 'Region of Murcia'
ES-VC: 'Land Valencia'
GB-ENG: 'England'
GB-NIR: 'Nordirland'
GB-SCT: 'Schottland'
GB-WLS: 'Wales'
